<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Display</title>
    <meta name="description" content="Here goes description" />
    <meta name="author" content="author name" />
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <!-- ======================================================================
                                Mobile Specific Meta
    ======================================================================= -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <!-- ======================================================================
                                Style CSS + Google Fonts
    ======================================================================= -->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>

<body>
    <!-- =====================================================================
                                     START HEADER 
    ====================================================================== -->
    <div class="header">
        <div class="container">
            <div class="header-content">
                <div class="search-top">
                    <form class="search-top-form">
                        <span class="search-top-form-button"></span>
                        <span class="search-form-location">
                        <span class="search-form-arrow"></span>
                            <input type="text" name="email" class="search-form-line" placeholder="Search here...">
                        </span>
                        <input type="submit" value="" class="search-form-button">
                    </form>
                </div>
                <div class="logo">
                    <a href="index.html">
                        <img src="images/elements/logo.png" alt="logo" />
                    </a>
                </div>
                <div class="menu">
                <span class="res-menu">Menu</span>
                    <ul>
                        <li><a href="index.html">Home<span>main<br/> page</span></a></li>
                        <li><a href="#">Pages<span>internal<br/> pages</span></a>
                            <ul class="children">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="error-404.html">Error 404</a></li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="our-team.html">Our Team</a></li>
                                <li><a href="our-projects.html">Our Projects</a>
                                    <ul class="children">
                                        <li><a href="single-project.html">Single Project</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="services.html">Services<span>what<br/> we offer</span></a></li>
                        <li><a href="blog.html">Blog<span>our<br/> posts</span></a>
                            <ul class="children">
                                <li><a href="single-post.html">Single Post</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.html">Contact<span>find<br/> us</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END HEADER 
    ====================================================================== -->


    <!-- =====================================================================
                                     START CONTENT
    ====================================================================== -->
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="span8">
                    <div class="all-entrys">
                        <div class="blog-entry">
                            <div class="entry-header">
                                <h1><a href="#">My new workspace</a></h1>
                            </div>
                            <div class="entry-cover">
                                <img src="images/blog/post-1.png" alt="post image">
                            </div>
                            <div class="entry-content">
                                <div class="entry-content-details">
                                    <ul>
                                        <li class="details-date"><span>Date:</span> 10 oct 2013</li>
                                        <li class="details-author"><span>Author:</span> Admin</li>
                                        <li class="details-comments"><span>Comments:</span> <a href="#">(2)</a></li>
                                        <li class="details-tags"><span>Tags:</span> <a href="#">desktop</a>, <a href="#">book</a>, <a href="#">clear</a>, <a href="#">light</a> </li>
                                    </ul>
                                </div>
                                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo. Duis aute irure dolor in reprehenderit in voluptate velit esse dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo. Duis aute irure dolor in reprehenderit in voluptate velit esse dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo. Duis aute irure dolor in reprehenderit in voluptate velit esse dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                            </div>
                        </div>

                        <div class="comments-area">
                        <h1>leave a <span>reply</span></h1>
                            <form class="comment-form">
                                <p>Name</p>
                                <input class="comments-line" name="Name" type="text">
                                <p>E-mail</p>
                                <input class="comments-line" name="email" type="text">
                                <p>Website</p>
                                <input class="comments-line" name="website" type="text">
                                <p>Comment</p>
                                <textarea class="comments-area" name="message"></textarea>
                                <input type="submit" class="button-2" value="Leave a reply">
                            </form>

                            <div id="respond">
                                <h1>comments <span>( 3 )</span></h1>
                                <ul class="commentlist">
                                    <li>
                                        <div class="comment">
                                            <span class="avatar"><img src="images/team/member-1.jpg" alt="comment avatar"></span>
                                            <span class="comment-info"><a href="#" class="comment-reply">reply</a>John Doe <span>02 sep 2013</span></span>
                                            <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random. If it generates a title you'd like to use, go right ahead.</p>
                                        </div>
                                        <ul class="children">
                                            <li>
                                                <div class="comment">
                                                    <span class="avatar"><img src="images/team/member-2.jpg" alt="comment avatar"></span>
                                                    <span class="comment-info"><a href="#" class="comment-reply">reply</a>John Doe <span>02 dec 2013</span></span>
                                                    <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random.</p>
                                                </div>

                                            </li>
                                        </ul>
                                    </li>
                                    <li>
                                        <div class="comment">
                                            <span class="avatar"><img src="images/team/member-3.jpg" alt="comment avatar"></span>
                                            <span class="comment-info"><a href="#" class="comment-reply">reply</a>John Doe <span>02 jan 2013</span></span>
                                            <p>If this generates a title of a book or short story already in existence, I assure you, it was completely random.</p>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="span4">
                    <div class="sidebar">
                        <div class="widget">
                            <form class="search">
                            <input type="submit" value="" class="search-form-button">
                                <input type="text" name="email" class="search-form-line" placeholder="Search ...">
                            </form>
                        </div>

                        <div class="widget">
                            <h3 class="widget-title">Category</h3>
                            <ul class="category">
                                <li><a href="#">Illustration</a></li>
                                <li><a href="#">Photo</a></li>
                                <li><a href="#">Video</a></li>
                            </ul>
                        </div>

                        <div class="widget">
                            <h3 class="widget-title">Recent posts</h3>
                            <div class="recent-post">
                                <div class="recent-post-cover">
                                    <a href="#">
                                    <img src="images/photos/tab-3.png" alt="tab image" />
                                    </a>
                                </div>
                                <h4><a href="#">Beautiful garden life</a></h4>
                                <div class="recent-post-date">25 oct</div> 
                            </div>
                            <div class="recent-post">
                                <div class="recent-post-cover">
                                    <a href="#">
                                    <img src="images/photos/tab-4.png" alt="tab image" />
                                    </a>
                                </div>
                                <h4><a href="#">Forever young forever beautiful</a></h4>
                                <div class="recent-post-date">30 oct</div> 
                            </div>
                            <div class="recent-post">
                                <div class="recent-post-cover">
                                    <a href="#">
                                    <img src="images/photos/tab-5.png" alt="tab image" />
                                    </a>
                                </div>
                                <h4><a href="#">My style my life</a></h4>
                                <div class="recent-post-date">11 oct</div> 
                            </div>
                        </div>

                        <div class="widget">
                            <div class="tabs">
                                <ul class="tab_nav">
                                    <li class="active"><a href="#newest" data-toggle="tab">Newest</a></li>
                                    <li><a href="#popular" data-toggle="tab">Popular</a></li>
                                </ul>
                                <div class="clear"></div>
                                <div class="tab-content">
                                    <div class="tab-pane active" id="newest">
                                        <div class="row-fluid">
                                            <div class="span4">
                                                <div class="tab-cover"><a href="#"><img src="images/photos/tab-1.png" alt="tab image" /></a></div>
                                            </div>
                                            <div class="span8">
                                                <h4><a href="#">Colorful books</a></h4>
                                                <div class="tab-date">15 oct</div>
                                            </div>
                                        </div>  

                                        <div class="row-fluid">
                                            <div class="span4">
                                                <div class="tab-cover"><a href="#"><img src="images/photos/tab-2.png" alt="tab image" /></a></div>
                                            </div>
                                            <div class="span8">
                                                <h4><a href="#">Time is money</a></h4>
                                                <div class="tab-date">11 oct</div>
                                            </div>
                                        </div> 

                                        <div class="row-fluid">
                                            <div class="span4">
                                                <div class="tab-cover"><a href="#"><img src="images/photos/tab-3.png" alt="tab image" /></a></div>
                                            </div>
                                            <div class="span8">
                                                <h4><a href="#">Black and White</a></h4>
                                                <div class="tab-date">9 oct</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane" id="popular">
                                        <div class="row-fluid">
                                            <div class="span4">
                                                <div class="tab-cover"><a href="#"><img src="images/photos/tab-4.png" alt="tab image" /></a></div>
                                            </div>
                                            <div class="span8">
                                                <h4><a href="#">Time is money</a></h4>
                                                <div class="tab-date">11 oct</div>
                                            </div>
                                        </div> 

                                        <div class="row-fluid">
                                            <div class="span4">
                                                <div class="tab-cover"><a href="#"><img src="images/photos/tab-5.png" alt="tab image" /></a></div>
                                            </div>
                                            <div class="span8">
                                                <h4><a href="#">Black and White</a></h4>
                                                <div class="tab-date">9 oct</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="widget">
                            <img src="images/blog/ads.png" alt="advertaisment">
                        </div>

                        <div class="widget">
                            <h3 class="widget-title">Tags</h3>
                            <ul class="tags">
                                <li><a href="#">Illustration</a></li>
                                <li><a href="#">Photo</a></li>
                                <li><a href="#">Video</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END CONTENT
    ====================================================================== -->


    <!-- =====================================================================
                                     START FOOTER
    ====================================================================== -->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="span6">
                    <div class="widget">
                        <div class="subscription">
                            <h3>Subscribe to our <span>newsletter</span></h3>
                            <p>Praesent vulputate, est rutrum volutpat placerat, metus arcu lobortis massa, quis vechicula ligula ipsum at ipsum.</p>
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="text" name="email" placeholder="E-mail adress" class="subscription-line">
                                <input type="submit" value="subscribe" class="subscription-button">
                            </form>
                        </div>
                    </div>
                    <div class="widget">
                        <ul class="socials">
                            <li><a href="#"><img src="images/socials/facebook.png" alt="Facebook share" /></a></li>
                            <li><a href="#"><img src="images/socials/twitter.png" alt="Twitter share" /></a></li>
                            <li><a href="#"><img src="images/socials/linkedin.png" alt="Linkedin connection" /></a></li>
                            <li><a href="#"><img src="images/socials/dribble.png" alt="Dribble portfolio" /></a></li>
                            <li><a href="#"><img src="images/socials/rss.png" alt="Rss Subscription" /></a></li>
                            <li><a href="#"><img src="images/socials/pinterest.png" alt="Pinterest pin" /></a></li>
                            <li><a href="#"><img src="images/socials/googleplus.png" alt="Google plus share" /></a></li>
                            <li><a href="#"><img src="images/socials/youtube.png" alt="Youtube page" /></a></li>
                            <li><a href="#"><img src="images/socials/behance.png" alt="Behance page" /></a></li>
                            <li><a href="#"><img src="images/socials/flickr.png" alt="Flickr page" /></a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                    <h3>Our <span>menu</span></h3>
                        <ul class="footer-menu">
                            <li><a href="#">- Home</a></li>
                            <li><a href="#">- Pages</a></li>
                            <li><a href="#">- Services</a></li>
                            <li><a href="#">- Blog</a></li>
                            <li><a href="#">- Contact</a></li>
                            <li><a href="#">- Tour</a></li>
                            <li><a href="#">- Features</a></li>
                            <li><a href="#">- Apps</a></li>
                            <li><a href="#">- News</a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                        <h3>Latest <span>tweets</span></h3>
                        <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                        </ul>    
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                Copyright 2013 DISPLAY &nbsp; &nbsp; Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END FOOTER
    ====================================================================== -->


    <!-- ======================================================================
                                    START SCRIPTS
    ======================================================================= -->
    <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
    <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
    <script src="js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="js/bootstrap.js" type="text/javascript"></script>
    <script src="js/placeholder.js" type="text/javascript"></script>
    <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
    <script src="js/farbtastic/farbtastic.js" type="text/javascript"></script>
    <script src="js/options.js" type="text/javascript"></script>
    <script src="js/plugins.js" type="text/javascript"></script>
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <!-- ======================================================================
                                    END SCRIPTS
    ======================================================================= -->
</body>

</html>